
QGIS Application - Bug report #11946

Regression - Style - Categories not working for the columns that come from a Join Layer

2015-01-04 12:51 PM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.6.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20154

Description

I have attached the spatial-lite file.

In qgis 2.4 i can use the Style > Categories

Also if i save as SHP, is working, but i don`t get to understand nothing of the columns because everything after the 8th character or so in

the description is erased

History

#1 - 2016-01-18 05:37 AM - Alexander Bruy

- Status changed from Open to Feedback

Can you provide more details? From your description I understand that everything works fine, but column names was truncated in exported file. How this

related to ticket title where you refer to rendering issues with categorized renderer?

#2 - 2016-05-23 08:20 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback , please reopen if necessary.

Files

Harta_stereo1970_JMP_-_Copy.rar 1.04 MB 2015-01-04 baditaflorin -

2015-01-04_22h29_54.png 165 KB 2015-01-04 baditaflorin -
